/*

 Theme Name:    Crystal Bathrooms Theme

 Theme URI:

 Description:    Crystal Bathrooms Divi Child Theme

 Author:         Crystal Bathrooms Divi Child Theme

 Author URI:

 Template:       Divi

 Version:        1.7

*/





/* =Theme customization starts here

------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');



.inherit-font * {

	font-family: inherit;

	color: inherit;

	font-weight: inherit;

	font-size: inherit;

	line-height:inherit;

}



h1 {

  font-weight: 900 !Important;

}



strong {font-weight: 900;}

/******** Slide Header Styles **********/







.headcol2 .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {

     width: 100% !important;

    max-width: 100% !important;

}

.header-menus > div {

    width: 30%;

    float: left;

    margin-right: 5%;

}



div#menu-slidedown {

    position: fixed;

    background-image: url(/wp-content/uploads/2017/05/headerbg.jpg);

    width: 100%;

    z-index: 100;

    background-size: cover;

    background-repeat: no-repeat;

    padding-bottom: 40px;

    display: none;

}

div#menu-slidedown .container{

   /* max-height: 750px;*/

   /* overflow: auto;*/

}

.headcol1 {

    width: 46%;

    float: left;

    margin-right: 4%;

}



.headcol2 {

    width: 50%;

    float: left;

}



.headcol1 > a {

    padding-top: 51px;

    display: inline-block;

}



div#menu-slidedown .container {

    /* padding: 0 11px; */

}



.header-menus > div .menu-item a {

    color: #fff;

    font-size: 15px;

    border-bottom: 2px solid transparent;

    padding-bottom: 3px;

    transition: all 0.2s ease-in;

}

.header-menus > div .menu-item a:hover {

    border-bottom-color: #fff;

}

.topseeus-logos ul {

    display: -webkit-box;

    display: -ms-flexbox;

    display: -webkit-flex;

    display: flex;

    -webkit-flex: 0 1 auto;

    -ms-flex: 0 1 auto;

    flex: 0 1 auto;

    /* align-items: center; */

    -webkit-align-items: center;

    align-items: center;

}



img.top-seeus {

    margin-bottom: 14px;

}



.topseeus-logos ul li {

    margin-right: 5%;

}



.header-menus > div:last-child {

    margin-right: 0px;

}



.header-menus {

    margin-top: 14%;

}



ul.topsocial {

    margin-top: 17%;

    margin-bottom: 12%;

}



ul.topsocial li {

    display: inline-block;

    margin-right: 22px;

}



ul.topsocial li a {

  color: #fff;

  font-size: 18px;

  border: 2px solid #fff;

  border-radius: 100%;

  padding: 4px 0;

  transition: all 0.2s ease-in;

  width: 35px;

  height: 35px;

  display: block;

  text-align: center;

}



ul.topsocial li a:hover {

    background: #fff;

    color: #ec1c24;

}



p.topquote {

    font-size: 36px;

    color: #fff;

    font-weight: 900;

    line-height: 1.2;

    padding-top: 46px;

    margin-bottom: 32px;

}



p.topquote a {

    color: #000;

}



.topform-wrap {

    max-width: 400px;

    margin: 0 auto;

}



.topform-wrap .one_half {width:47%; margin-bottom:15px; margin-right:10px ;}

.topform-wrap .one_half_last {width:50.5%; padding:0; float:left; margin-right:0% !important;}



.header-menus > div .menu-item {

    margin-bottom: 3px;

}



.headinputs[type="text"], .headinputs[type="email"],.headinputs[type="tel"] {

    width: 100%;

    font-size: 15px;

    color: #0d0d0d!important;

    padding: 20px;

    border: none;

    margin-bottom: 13px;

}



.headinputs::-webkit-input-placeholder {

    /* Chrome/Opera/Safari */

    color: #0d0d0d;

}



.headinputs::-moz-placeholder {

    /* Firefox 19+ */

    color: #0d0d0d;

}



.headinputs:-ms-input-placeholder {

    /* IE 10+ */

    color: #0d0d0d;

}



.headinputs:-moz-placeholder {

    /* Firefox 18- */

    color: #0d0d0d;

}



.headsubmit {

    width: 100%;

    background: #000000;

    color: #fff;

    font-size: 18px;

    font-weight: 900;

    border: none;

    padding: 20px;

    cursor: pointer;

}

a.menutoggleup {

    position: absolute;

    color: #fff;

    bottom: -113px;

    background: #ec1c24;

    padding: 64px 26px 16px 26px!important;

    z-index: 100;

    font-size: 23px;

    right: 0;

}



@media screen and (max-height:800px){

a.menutoggleup {

    bottom: auto;

    top: 0;

}

div#menu-slidedown{

    height: 100%;

    overflow-y: auto;

}

}

@media screen and (min-width:1300px) and (max-width:1400px){

a.menutoggleup {

    bottom: auto;

    top: 0;

}



}

/**** Header Styles *****/



div#et-top-navigation {

    padding-top: 0px!important;

}



a.dmenutoggle,a.menutoggleup {

    cursor: pointer;

}

.hamburgermenu {

    background: #ec1c24;

    padding: 64px 26px 16px 26px!important;

    position: relative;

    z-index: 100;

}



header#main-header.et-fixed-header .container > .logo_container img {

    opacity: 0;

    visibility: hidden;

    pointer-events: none;

}



header#main-header.et-fixed-header .container > .logo_container a {

    pointer-events: none;

}



/**** Banner Styles ****/

.homebnerlogos ul li {

    display: inline-block;

    margin-right: 5%;

}



.homebnerlogos ul {

    text-align: center;

}



.homebnerlogos ul li:last-child {

    margin-right: 0;

}

@media screen and (min-width:1209px){

.bbnnerlgorow .et_pb_column.et_pb_column_1_3.et_pb_column_2 {

    width: 38.333%;

}



.bbnnerlgorow .et_pb_column.et_pb_column_2_3.et_pb_column_1.et_pb_column_empty {

    width: 58.666%;

}

}

@media screen and (min-width:981px){

.bbnnerlgorow .et_pb_column.et_pb_column_1_3.et_pb_column_2 {

    width: 44.333%;

}



.bbnnerlgorow .et_pb_column.et_pb_column_2_3.et_pb_column_1.et_pb_column_empty {

    width: 52.666%;

}



}

@media screen and (max-width:1100px){

.bbnnerlgorow .et_pb_column.et_pb_column_1_3.et_pb_column_2 {

    width: 50.333%;

}



.bbnnerlgorow .et_pb_column.et_pb_column_2_3.et_pb_column_1.et_pb_column_empty {

    width: 46.666%;

}



}







/**** Services Blurb Section ****/



.servblurbs .et_pb_main_blurb_image {

    width: 70px;

}



.servblurbs .et_pb_main_blurb_image img {

    width: auto;

}

.et_pb_module.vrgirl:after {

    content: '';

    width: 44px;

    height: 110px;

    background: url(https://crystal.mmxdev.com/wp-content/uploads/2017/04/arrow.png)no-repeat;

    display: block;

    position: absolute;

    bottom: -36px;

    left: 19px;

}



.et_pb_module.vrgirl {

    position: relative;

}





/***** Live Section ****/



.livetxt h3 {

    color: #646464;

    font-size: 24px;

    line-height: 1.2;

    padding-bottom: 19px;

}



.livetxt p {

    font-size: 18px;

    color: #646464;

    font-weight: 500;

    line-height: 1.5;

    padding-bottom: 40px;

    line-height: 1.6!important;

}



a.livelrnmore {

    background: #ec1c24;

    color: #fff;

    padding: 8px 15px;

    font-size: 16px;

    font-weight: 900;

    display: block;

    width: 100%;

    text-align: center;

    max-width: 130px;

    border: 2px solid #ec1c24;

    transition: all 0.2s ease-in;

}



a.livelrnmore:hover {

    background: #fff;

    color: #ec1c24;

}





/***** The block txt ****/

.theblocktxt {

    width: 40%;

    float: left;

    margin-bottom: 0px!important;

    margin-top: 14px;

}



.theblockimg {

    width: 60%;

    float: left;

}



/******** project section *****/



div#projects-section .et_pb_portfolio_item {

    width: 33%;

    float: left;

}

#projects-mas .alm-btn-wrap {

    display: none;

}



div#projects-section span.projecttitle {

    position: absolute;

    left: 50%;

    top: 23%;

    transform: translate(-50%,-50%);

    font-family: "Lato";

    font-size: 24px;

    color: #fff;

}



div#projects-section span.et_overlay:before {

    content: "";

    background-image: url(/wp-content/uploads/2017/05/zoomicon.png);

    background-size: cover;

    background-position: center center;

    width: 71px;

    height: 71px;

    transform: translate(-50%,-50%);

    left: 54%;

}



div#projects-section span.et_overlay {

    background: rgba(0,0,0,0.70);

    border: 0px;

}





/***** News Section ******/

div#blog-section .et_pb_blog_grid p.post-meta a {

    float: left;

    font-weight: 900;

    font-size: 14px;

    text-transform: uppercase;

    margin-right: 7px;

    color: #ec1c24;

}



div#blog-section .et_pb_blog_grid p.post-meta {

    font-size: 0px;

}



div#blog-section .et_pb_blog_grid p.post-meta span.published {

    font-size: 14px;

    margin-top: -1px;

    display: inline-grid;

}



div#blog-section .et_pb_blog_grid .et_pb_post {

    background: transparent;

    border: none;

    padding: 19px 24px;

}



h2.entry-title {

    margin-top: 11px;

}



div#blog-section .et_pb_blog_grid a.more-link {

    background: #ec1c24;

    color: #fff!important;

    padding: 10px 15px;

    width: 100%;

    max-width: 140px;

    display: block;

    text-align: center;

    margin-top: 13px;

    margin-bottom: -35px;

}



div#blog-section .et_pb_blog_grid .et_pb_image_container {

    margin: -24px -24px -14px;

}



.postcont-wrapper {

    background: #fff;

    padding: 10px 30px;

    position: relative;

}



.postcont-wrapper:before {

     display: block;

     content: "";

     background: url(/wp-content/uploads/2017/05/crystalbathrooms-home_03.png);

     height: 75px;

     width: 100%;

     position: absolute;

     top: -75px;

     left: 0;

    background-size: 100% 100%;

    background-repeat: no-repeat;



}





/**** Logo *****/

.logolists ul {

    display: -webkit-box;

    display: -ms-flexbox;

    display: -webkit-flex;

    display: flex;

    -webkit-flex: 0 1 auto;

    -ms-flex: 0 1 auto;

    flex: 0 1 auto;

}



.logolists ul {

    list-style-type: none;

}



.logolists ul li {

    display: -webkit-box;

    display: -ms-flexbox;

    display: -webkit-flex;

    display: flex;

    -webkit-flex: 0 1 auto;

    -ms-flex: 0 1 auto;

    flex: 0 1 auto;

    width: 100%;

    text-align: center;

    -ms-flex-pack: center;

    -webkit-align-items: center;

    align-items: center;

    -webkit-justify-content: center;

    justify-content: center;

    -ms-flex-align: center;

}





/***** Footer Styles *****/

a.btmtel {

    font-size: 36px;

    font-weight: 900;

    color: #fff;

    line-height: 1;

    margin-bottom: 24px;

    display: inline-block;

}



p.cpyright, p.cpyright a,p.ftrpar {

    font-size: 15px;

    color: #fff;

    font-weight: 400;

    line-height: 1.8;

    padding-bottom: 19px;

}

footer#main-footer div#footer-widgets .footer-widget {

    margin-bottom: 0px;

}



footer#main-footer div#footer-widgets .footer-widget:nth-child(2) div.et_pb_widget {

    width: 22%;

    margin-right: 3%;

    margin-bottom: 0px;

}



footer#main-footer div#footer-widgets .footer-widget:nth-child(2) div.et_pb_widget:last-child {

    margin-right: 0px;

}



ul.ftrlinks li:before {

    display: none;

}



ul.ftrlinks li {

    padding-left: 0px!important;

    margin-bottom: 4px;

}



ul.ftrlinks li a {

    font-size: 15px;

    line-height: 1;

}



ul.ftrsocial li {

    display: inline-block;

    margin-right: 1.5%;

}



ul.ftrsocial li a {

    color: #fff;

    font-size: 18px;

    border: 2px solid #fff;

    border-radius: 100%;

    padding: 4px 0;

    width: 35px;

    height: 35px;

    display: block;

    text-align: center;

}



ul.ftrsocial {

    float: left;

    width: 50%;

}



a.ftrcta {

    float: right;

}



a.ftrcta {

    font-size: 15px;

    font-weight: 400;

    border-bottom: 2px solid #ec1c24;

    padding-bottom: 9px;

}



div#footer-bottom {

    padding: 30px 0 10px;

}



footer#main-footer {

    padding-bottom: 75px;

    padding-top: 0;

}



.ftr-logos {

    background: #fff;

    padding: 61px 0px;

}

ul.ftrsocial li a:hover {

    color: #ec1c24;

    border-color: #ec1c24;

}



a.ftrcta:hover {

    color: #fff;

    border-color: #fff;

}

.logoitem img {

    width: auto!important;

    margin: 0 auto;

}



div#logoslider .owl-stage {

    text-align: center;

    display: flex !important;

    align-items: center;

}

/**************====== Responsiveness ======= ****************/

@media screen and (max-width:1100px){

.header-menus > div {

    width: 44%;

    margin-bottom: 10%;

}



p.topquote {

    font-size: 26px;

    padding-right: 66px;

}



a.menutoggleup {

    right: 0;

}

div#services-section .et_pb_column.et_pb_column_1_2.et_pb_column_3 {

    padding-bottom: 25%;

}

.theblocktxt br {

    display: none;

}

.postcont-wrapper {

    padding: 10px 10px;

}

}





@media screen and (max-width: 980px) {

p.topquote {

    font-size: 26px;

    padding-right: 100px;

}

    div#et_mobile_nav_menu {

        display: none!important;

    }



    .et-fixed-header#main-header {

        position: fixed!important;

    }



    div#services-section .et_pb_column.et_pb_column_1_2.et_pb_column_3 {

        padding-bottom: 32%;

        margin-bottom: -43%;

    }



    div#projects-section .et_pb_portfolio_item {

        width: 50%;

    }

.livetxt h3 {

    font-size: 18px;

}



.livetxt p {

    font-size: 15px;

}

.theblocktxt {

    width: 100%;

    padding-bottom: 15px;

}



.theblockimg {

    width: 100%;

}

footer#main-footer div#footer-widgets .footer-widget:nth-child(2) div.et_pb_widget {

    width: 47%;

}

.internal-contactform .internal-form .headsubmit {



    padding: 20px !important;

    max-width: 100%;

}

.banner-section br {

    display: none;

}

/* popup */

div#popmake-811 {

    background-color: #ec1c24 !important;

}

/* mobile menu */

.header-menus {

  display: block !important;

}

.header-menus .nav-col1 {

  display: block !important;

  width: 100% !important;

  margin: 0 !important;

}

.header-menus .nav-col2 {

  display: none;

}

/* popup mobile */

 #popmake-811 input[type="text"] {

    width: 100% !important;

    font-size: 15px !important;

    color: #0d0d0d !important;

    padding: 20px !important;

    border: none !important;

    margin-bottom: 0px !important;

}



 #popmake-811 textarea {

    width: 100% !important;

    height: 58px !important;

    font-size: 15px !important;

    color: #0d0d0d !important;

    padding: 20px !important;

    border: none !important;

    margin-bottom: 0px !important;

}

#popmake-811 input[type="submit"] {

    width: 100%;

    background: #000000;

    color: #fff;

    font-size: 18px;

    font-weight: 900;

    padding: 20px;

    cursor: pointer;

    border: none;

}

}







@media screen and (max-width:767px){

.header-menus > div {

    width: 100%;

}

.banner-title {

    padding-bottom: 40px !IMPORTANT;

}

}

@media screen and (max-width: 480px) {

footer#main-footer div#footer-widgets .footer-widget:nth-child(2) div.et_pb_widget {

    width: 100%;

}

    div#projects-section .et_pb_portfolio_item {

        width: 100%;

    }



    div#services-section .et_pb_column.et_pb_column_1_2.et_pb_column_3 {

        padding-bottom: 72%;

        margin-bottom: -86%;

    }



     #services-section .servblurbs .et_pb_main_blurb_image {

        display: block;

        text-align: center;

        margin-right: auto;

        margin-left: auto;

        margin-bottom: 10px;

    }



     #services-section .et_pb_blurb_container {

        display: block;

    }



    #services-section .et_pb_blurb {

        margin-bottom: 40px!important;

    }



.header-menus > div {

    width: 44%;

}



.header-menus.clearfix {

    /* width: 100%; */

}



.headcol1 {

    width: 100%;

}



.headcol2 {

    width: 100%;

}



div#menu-slidedown .headcol1 img#logo {

    max-width: 200px;

}



a.menutoggleup {

    padding: 49px 26px 16px 26px!important;

}

/*  .container.et_menu_container {

   margin: 0 auto !important;

   } */

  .et_header_style_left #logo, .et_header_style_split #logo {

    max-width: 65% !important;

}

}

@media screen and (max-width:420px){

.homebnerlogos ul li {

    margin-bottom: 25px;

}

ul.ftrsocial {

    float: none;

}



a.ftrcta {

    float: none;

    margin-top: 41px;

    display: inline-block;

}



div#footer-bottom {

    padding-top: 0px;

}



}



/* internal page ----------------------------- */



.internal-form .headcontact input#gform_submit_button_1 {

    width: 100%;

    font-weight: 900;

    border: none;

    padding: 15px !important;

    cursor: pointer;

    color: #ffffff !important;

    background: #333333 !Important;

    border-color: #ec1c24;

    border-radius: 0px;

    font-size: 16px;

    padding-left: 2em !important;

    padding-right: 1em !important;

    background-image: url(https://crystal.mmxdev.com/wp-content/uploads/2017/05/arrow.png) !Important;

    background-repeat: no-repeat !Important;

    background-position: 10% 50% !Important;

    max-width: 275px !important;

}

.blurb-section .et_pb_blurb_position_left .et_pb_main_blurb_image {

     width: 50px !important;

}



/* gravity form */



.headcontact .headinputs, .headcontact ul li.gfield  {

    margin-top: 0px !important;

}

.headcontact label.gfield_label {

    display: none !important;

}

.headcontact input#input_1_7, .headcontact input#input_1_8, .headcontact input#input_1_2, .headcontact input#input_1_4 {

    width: 100%;

    font-size: 15px;

    color: #0d0d0d!important;

    padding: 20px;

    border: none;

    margin-bottom: 5px;

}

.headcontact input#gform_submit_button_1 {

    width: 100%;

    background: #000000;

    color: #fff;

    font-size: 18px;

    font-weight: 900;

    border: none;

    padding: 20px;

    cursor: pointer;

    margin: 10px auto;

}

.gform_wrapper .headcontact textarea.medium {

    max-height: 105px;

}

.gform_wrapper .headcontact ul.gform_fields li.gfield {

    padding: 0px;

}

.gform_wrapper .headcontact .gform_footer {

    padding: 0px !Important;

    margin: 0px !Important;

}



/* ------------------ Global */





.faq-accordion .et_pb_toggle_open h5.et_pb_toggle_title:first-letter { color: #ec1f27; font-family: 'Lato', sans-serif; font-size: 18px; }



.faq-accordion .et_pb_toggle_close h5.et_pb_toggle_title:first-letter {

 color: #ec1f27; font-family: 'Lato', sans-serif; font-size: 18px; font-weight: 900;

 }



.single-project .et_pb_accordion .et_pb_toggle {

    border: 1px solid transparent;

}

/* ---------------project detail */



.single-project .project-list ul li:before {

    content: url(https://crystal.mmxdev.com/wp-content/uploads/2017/05/cross.png) !important;

    vertical-align: middle;

    margin-right: 15px;

    font-size: 32px;

}

.single-project .project-list ul {

    padding: 0px !important;

    list-style: none !important;

}

.single-project .project-list ul li {

    margin-bottom: 8px;

}



.quality-list li:before {

    content: url(https://crystal.mmxdev.com/wp-content/uploads/2017/05/check.png) !Important;

    margin-right: 15px;

    vertical-align: middle;

}

.quality-list ul li {

    list-style: none;

    margin-bottom: 8px;

}







/* slider project 2 */



.wonderpluginslider > div:last-child > div > div:nth-child(2) > div:nth-child(3) {

    width: 0 !important;

    height: 0 !important;

    overflow: hidden !important;

    border: none !important;

    padding: 0 !important;

}





/******** Menu *********/

div#menu-slidedown .gform_wrapper div.validation_error {

    background: none;

    color: #fff;

}



div#menu-slidedown .gform_wrapper .field_description_below .gfield_description {

    background: none;

    color: #fff;

    padding-top: 0px;

}



div#menu-slidedown .gform_wrapper li.gfield.gfield_error {

    background: none;

    border: none;

}



div#menu-slidedown .gform_wrapper .validation_message {

    color: #fff;

}





/* blog page */

.page-id-716 .post-content {

    display: none;

}

.page-id-716 h1,

.single-post h1 {

    font-weight: 900;

}

#recent-posts-widget-with-thumbnails-2 span.rpwwt-post-title:before {

    content: url(https://crystal.mmxdev.com/wp-content/uploads/2017/07/arrow.png);

    margin-right: 5px;

    position: absolute;

    left: 0;

    bottom: 0;

    margin-bottom: 22px;

}



#rpwwt-recent-posts-widget-with-thumbnails-2 img {

    min-height: 110px;

    max-height: 110px;

    width: 100% !important;

    margin-bottom: 25px;

}

#rpwwt-recent-posts-widget-with-thumbnails-2 span.rpwwt-post-title {

    position: relative !important;

}

span.rpwwt-post-title,

.rpwwt-post-date {

    padding-left: 30px;

    display: block;

}

.rpwwt-post-date {

    color: #646464;

    font-size: 14px;

}

/*  order */

.blog-section article,

.blog-section .et_pb_post_title_0 {

   display: -webkit-box;

   display: -moz-box;

   display: -ms-flexbox;

   display: -webkit-flex;

   display: flex;

   flex-wrap: wrap;

}

.blog-section a.entry-featured-image-url {

   -webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */

   -moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */

   -ms-flex-order: 1;              /* TWEENER - IE 10 */

   -webkit-order: 1;               /* NEW - Chrome */

   order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */

   margin-bottom: 30px;

}

.blog-section .post-meta,

.blog-section .et_pb_title_container  p.et_pb_title_meta_container {

   -webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */

   -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */

   -ms-flex-order: 2;              /* TWEENER - IE 10 */

   -webkit-order: 2;               /* NEW - Chrome */

   order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */

}

.blog-section h2.entry-title,

.blog-section .et_pb_title_container h1.entry-title {

   -webkit-box-ordinal-group: 3;

   -moz-box-ordinal-group: 3;

   -ms-flex-order: 3;

   -webkit-order: 3;

   order: 3;

   width: 100%;

}

.blog-section .post-content {

   -webkit-box-ordinal-group: 4;

   -moz-box-ordinal-group: 4;

   -ms-flex-order: 4;

   -webkit-order: 4;

   order: 4;

   margin-top: 30px;

}



.blog-section p.post-meta,

.single-post p.et_pb_title_meta_container

 {

    font-size: 0px !important;

}



/* pagination */

.blog-section .wp-pagenavi a, .wp-pagenavi span {

    color: #333;

    font-size: 12px !important;

    font-weight: 800 !important;

     font-family: 'Lato', sans-serif;

}

.blog-section .wp-pagenavi span.current, .wp-pagenavi a:hover {

    color: #ec1c24 !important;

}

.blog-section  span.pages {

    display: none;

}

.blog-section .wp-pagenavi {

    border-top: none;

    text-align: left;

}

.blog-section .wp-pagenavi a.first:after {

    content: "\23";

    font-family: "ETmodules" !important;

    vertical-align: middle;

    font-size: 20px;

}

.blog-section .wp-pagenavi a.last:after {

    content: "\24";

    font-family: "ETmodules" !important;

    font-size: 20px;

    vertical-align: middle;

}

.blog-section .wp-pagenavi a.last,

.blog-section .wp-pagenavi a.first {

    font-size: 0px !important;

    vertical-align: middle;

}



/* meta data */

.blog-section .post-meta span.published,

.single-post  p.et_pb_title_meta_container .published {

    font-size: 13px;

}

.blog-section .post-meta a,

.single-post  p.et_pb_title_meta_container a

 {

    color: #ec1c24 !important;

    text-transform: uppercase !important;

    font-weight: 800;

    font-size: 13px;

    margin-right: 7px;

}

.blog-section h4.widgettitle:after,

.single-post h4.widgettitle:after {

    content: "Posts";

    font-weight: 900;

    color: #ec1c24;

    font-size: 24px;

}

.blog-section h4.widgettitle,

.single-post h4.widgettitle

 {

    font-weight: 900 !important;

}





/* single post */

.single-post .blog-section h1.entry-title {

    font-size: 32px;

    color: #333333;

    font-weight: 800;

    line-height: 1.2em;

}



body.single h4.widgettitle {

    background-color: #fff !important;

    text-align: left;

    padding: 0px;

}

.single-post .et_pb_title_featured_container img {

       margin-bottom: 30px;

}

.single-post .et_pb_text h3 {

    font-size: 18px;

    color: #333333;

    font-weight: 900 !important;

}

.single header#main-header {

    background-color: rgba(255,255,255,0) !important;

}

.single-post .et_pb_section.white-copy {

    padding: 200px 0 180px !important;

}

.single-post h1.entry-title {

    font-size: 45px;

    text-align: left;

    color: #fff;

    font-weight: 900;

    margin-top: 10px;

}

.single-post div#left-area {

    padding-bottom: 0px;

}

.single .et_pb_post {

    margin-bottom: 0 !important;

}

.single .post {

    padding-bottom: 0!important;

}

/* pagination */

.blog-section ul.paging_btns li:first-child a:before {

    content: "\23" !important;

    font-family: "ETmodules" !important;

    vertical-align: middle;

    font-size: 20px;

    position: absolute;

    left: 0;

    top: 0;

    margin-top: 3px;

}



.blog-section ul.paging_btns li:last-child a:after {

    content: "\24" !important;

    font-family: "ETmodules" !important;

    font-size: 20px;

    vertical-align: middle;

    position: absolute;

    right: 0;

    top: 0;

    margin-top: 3px;

}



.blog-section ul.paging_btns li:first-child {

    position: relative !important;

    padding-left: 25px !important;

}



.blog-section ul.paging_btns li:last-child {

    position: relative !important;

    padding-right: 25px !important;

}

.blog-section .paging_btns li.nbox {

    font-weight: 800;

}

.blog-section  .jcarousel {

    margin-top: 60px;

    display: block;

}

/* breadcrumbs */

.breadcumb-site span > a {

    color: #ec1c24 !important;

}

.breadcumb-site > span {

    color: #fff;

}

.breadcumb-site {

    color: #fff;

    font-size: 18px;

    font-family: 'Lato', sans-serif;

}

.et_pb_section.white-copy:after {

    background: rgba(0, 0, 0, 0.60);

    content: "";

    width: 100%;

    position: absolute;

    left: 0;

    top: 0;

    height: 100%;

}

.et_pb_section.white-copy {

    position: relative;

}

.white-copy .et_pb_row {

    z-index: 1;

}



/********** Mobile Menu ************/

.mobilemenu {

    display: none;

}



@media screen and (max-width: 980px) {

    .header-menus.clearfix, ul.topsocial,.topseeus-logos,.headcol2 {

        display: none;

    }



    .mobilemenu,.mobilemenu #top-menu {

        display: block;

        width: 100%;

    }



    .headcol1 {

        width: 100%;

    }



    .mobilemenu ul li {

        display: block;

        width: 100%;

    }



    .mobilemenu #top-menu a {

        line-height: 1;

        font-size: 16px;

    }



    .mobilemenu #top-menu > li {

        margin-bottom: 13px;

        position: relative;

        padding-right: 0;

    }



    .mobilemenu #top-menu > li > ul {

        margin-top: 9px;

        display: none;

    }



    .mobilemenu #top-menu .menu-item-has-children > a:first-child:after {

        display: none;

    }



    .et_header_style_left #logo {

        max-width: 100%;

    }



    .mobilemenu {

        margin-top: 42px;

    }



    li#menu-item-475 {

    }



    .mobilemenu #top-menu > li > a {

        border-bottom: 2px solid #c41e23;

        padding-bottom: 15px;

    }



    a.menutoggleup {

        bottom: auto;

        top: 0;

    }



    span.plustoggle {

        position: absolute;

        right: 10px;

        width: 40px;

        height: 40px;

        color: #c41e23;

        top: -10px;

        text-align: center;

    }



    span.plustoggle:before {

        content: "+";

        font-size: 39px;

        font-weight: 700;

        line-height: 1;

    }

   .blog-section h2.entry-title a {

    font-size: 25px !important;

    }

     .header-menus > div .mob-menu a {

        display: none;

    }

      div#menu-slidedown {

         padding-bottom: 30%;

    }

}





/* fixed bottom menu */

@media screen and (max-width: 980px) {

ul#menu-fixed-bottom-menu {

    position: fixed;

    bottom: 0px;

    right: 0px;

    padding: 0px;

    display: flex;

    justify-content: flex-start;

    width: 100%;

    z-index: 99999;

}



#et-footer-nav .container {

    width: 100%;

}

li#menu-item-519 {

    width: 100%;

    max-width: 50%;

    background: #000;

    /* padding: 20px 10px; */

}



li#menu-item-520 {

    width: 100%;

    max-width: 50%;

    background: #ec1c24;

   /*  padding: 20px; */

}



ul#menu-fixed-bottom-menu li a {

    color: #fff;

    font-size: 18px;

    display: block;

    padding: 20px 10px;

}

.bottom-nav i {

    margin-right: 10px;

}

.bottom-nav li {

     padding-right: 0 !important;



}

}



@media screen and (min-width: 981px) {



ul#menu-fixed-bottom-menu {

   display: none;

}

}



/* popup contact form */



div#popmake-811 {

    background-color: #ec1c24 !important;

}



@media screen and (min-width: 981px) {

.mob-menu {

    display: none;

}

}





/* new css for banner */



.banner-title span {

    border-bottom: 3px solid #ec1c24;

}

.banner-section .btn-quote {

    max-width: 245px;

    width: 100%;

}

.homebnerlogos ul {

    text-align: left;

     padding: 0px !important;

}



/*  renovation page */

.renovation-section .et_pb_column {

    overflow: hidden;

    margin: 0 !important;

    padding: 4%;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}



.renovation-section .et_pb_column_2_3 {

    width: 58.31%;

}



.renovation-section .et_pb_column_1_3 {

    width: 41.66%;

}



/* bottom menu */

.bottom-element {

    width: 100%;

    position: relative;

}

.btm-quote a:after {

    content: '';

    position: absolute;

    width: 50%;

    height: 100%;

    top: 0;

    left: 0;

    background: transparent;

}

.btm-call a:after {

    content: '';

    position: absolute;

    width: 50%;

    height: 100%;

    top: 0;

    righ: 0;

    right: 0;

    background: transparent;

}





@media screen and (max-width: 1024px) {

.service-row .et_pb_module.et-waypoint img {

    min-height: auto !important;

}

.service-row h3 {

    font-size: 18px;

}

br {

  display: none !important;

}

}



@media screen and (max-width: 767px) {

.black32, .black32 * {

    font-size: 25px !important;

    line-height: 1.2em;

}

.vintage-slider .et-pb-arrow-prev,

.vintage-slider .et-pb-arrow-next {

    font-size: 30px;

  }

}





/* Checklist style */





/* Base for label styling */

#gform_2 input[type=checkbox],

#gform_2 input[type=checkbox]:not(:checked) {

    position: absolute;

    left: -9999px;

}



#gform_2 [type="checkbox"]:not(:checked) + label,

#gform_2 [type="checkbox"]:checked + label {

  position: relative;

  padding-left: 2.3em;

  cursor: pointer;

}



#gform_2 ul.gfield_checkbox li input[type=checkbox]:checked+label,

#gform_2 ul.gfield_radio li input[type=radio]:checked+label {

    font-weight: 400;

}



/* checkbox aspect */

#gform_2 [type="checkbox"]:not(:checked) + label:before,

#gform_2 [type="checkbox"]:checked + label:before {

  content: '';

  position: absolute;

  left: 0; top: 0;

  width: 25px;

  height: 25px;

  border: 2px solid #e5e5e5;

  background: #e5e5e5;

}

#gform_2 [type="checkbox"]:checked + label:before  {

  border: 2px solid #ec1c24;

  background: #ec1c24;

}

/* checked mark aspect */

#gform_2 [type="checkbox"]:not(:checked) + label:after,

#gform_2 [type="checkbox"]:checked + label:after {

  content: '\f00c';

  font-family: FontAwesome;

  position: absolute;

  top: 6px;

  left: 5px;

  font-size: 16px;

  line-height: 0.8;

  color: #fff;

  transition: all .2s;





}





/* checked mark aspect changes */

#gform_2 [type="checkbox"]:not(:checked) + label:after {

  opacity: 0;

  transform: scale(0);

}

#gform_2 [type="checkbox"]:checked + label:after {

  opacity: 1;

  transform: scale(1);





}



/* disabled checkbox */

#gform_2 [type="checkbox"]:disabled:not(:checked) + label:before,

#gform_2 [type="checkbox"]:disabled:checked + label:before {

  box-shadow: none;

  border-color: #ec1c24;

  background-color: #ec1c24;

}

#gform_2 [type="checkbox"]:disabled:checked + label:after {

  color: #999;

}

#gform_2 [type="checkbox"]:disabled + label {

  color: #aaa;

}



/* accessibility */

#gform_2 [type="checkbox"]:checked:focus + label:before,

#gform_2 [type="checkbox"]:not(:checked):focus + label:before {

  border: 2px dotted #ec1c24;

   background: #ec1c24 !important;

}



/* hover style just for information */

#gform_2 label:hover:before {

  border: 2px solid #ec1c24!important;



}





ul.checklist li {

    display:  block;

    position:  relative;

    font-size:  18px;

    line-height:  1.8;

}



ul.checklist {

    padding:  0;

}



ul.checklist li:before {

    content:  "\52";

    font-family:  'ETModules';

    color:  red;

    margin-right: 10px;

    font-weight:  700;

}



@media screen and (min-width: 640px) {

ul.checklist.list-col2 {

    column-count: 2;

}

}



.ftrpar a {text-decoration:underline; color:#fff;}





@media screen and (max-width: 640px) {
div#crmWebToEntityForm {
    width: 100% !important;
}
}
